Page 4 of 6 FirstFirst 123456 LastLast
Results 61 to 80 of 116
  1. #61  
    oh no , same problem here i remove the patch and now im having the problem with you tube and videos app , how can i extract the file or someone can email me please to restore it thanks!

    my email is sisgo2003@yahoo.com
  2. #62  
    Sent the original file to you by email... I'll repeat that the patch is safe to install and uninstall from Preware..
  3. #63  
    Quote Originally Posted by shivaramv View Post
    Sent the original file to you by email... I'll repeat that the patch is safe to install and uninstall from Preware..
    thanks!
  4. #64  
    Can someone please send me the file too?
    Last edited by Jason Black; 05/11/2013 at 09:10 AM.
  5. #65  
    Quote Originally Posted by fritos1406 View Post
    Doesnt allow for video to pause when screen is dimmed or in card view.
    .

    I had the original patch with the controls not working when it came back full screen and it also worked with streaming orb. I then went to the new version where the controls work properly but now it it pauses orb streams but does not pause videos. Any one else has this happen? I think I am going to go back to original patch because I value streaming radio and doing something else than the controls.
  6. psm9's Avatar
    Posts
    328 Posts
    Global Posts
    340 Global Posts
    #66  
    any idea whether this will get updated to 1.4.5? I love this patch for listening to video podcasts in the car
  7. #67  
    when will this be updated for 1.4.5 os ?
  8. #68  
    I keep getting hunk ignored errors even after it says success.
    Download
    % Total % Received % Xferd Average Speed Time Time Time Current
    0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0
    100 10898 100 10898 0 0 32758 0 --:--:-- --:--:-- --:--:-- 168k
    Identify
    org.webosinternals.patches.video-player-no-pause-of-video-on-screen-change
    Install
    ** Message: serviceResponse Handling: 2, {"returnValue":true , "ticket":5, "subscribed":true}
    ** Message: serviceResponse Handling: 2, { "ticket":5 , "status":"STARTING" }
    ** Message: serviceResponse Handling: 2, { "ticket":5 , "status":"CREATE_TMP" }
    ** Message: serviceResponse Handling: 2, { "ticket":5 , "status":"VERIFYING" }
    ** Message: serviceResponse Handling: 2, { "ticket":5 , "status":"IPKG_INSTALL" }
    ** Message: serviceResponse Handling: 2, { "ticket":5 , "status":"SUCCESS" }
    Mkdir-Prerm
    Nothing Interesting.
    Install-Prerm
    Nothing Interesting.
    Postinst
    -1: Unable to run command: IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/cryptofs/apps/usr/lib/ipkg/info/org.webosinternals.patches.video-player-no-pause-of-video-on-screen-change.postinst 2>&1
    The text leading up to this was:
    --------------------------
    |diff --git a/usr/palm/frameworks/private/metascene.videos/submission/76/javascript/assistants/nowplaying-assistant.jsjsjs $b$/$usr$/$palm$/$frameworks$/$private$/$metascene$.$videos$/$submission$/$76$/$javascript$/$assistants$/$nowplaying$-$assistant$.$js$
    |index b242152..d40d999 100644
    |--- a/usr/palm/frameworks/private/metascene.videos/submission/76/javascript/assistants/nowplaying-assistant.jsjsjs
    |+++ b/usr/palm/frameworks/private/metascene.videos/submission/76/javascript/assistants/nowplaying-assistant.jsjsjs
    --------------------------
    File to patch:
    Skip this patch? [y]
    2 out of 2 hunks ignored
    Remove
    Removing package org.webosinternals.patches.video-player-no-pause-of-video-on-screen-change from root...
    (offline root mode: not running org.webosinternals.patches.video-player-no-pause-of-video-on-screen-change.prerm)
    Delete
    Nothing Interesting.
    Failed
    Nothing Interesting.
  9. spikea4's Avatar
    Posts
    455 Posts
    Global Posts
    458 Global Posts
    #69  
    Quote Originally Posted by iggy524 View Post
    I keep getting hunk ignored errors even after it says success.
    Download
    % Total % Received % Xferd Average Speed Time Time Time Current
    0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0
    100 10898 100 10898 0 0 32758 0 --:--:-- --:--:-- --:--:-- 168k
    Identify
    org.webosinternals.patches.video-player-no-pause-of-video-on-screen-change
    Install
    ** Message: serviceResponse Handling: 2, {"returnValue":true , "ticket":5, "subscribed":true}
    ** Message: serviceResponse Handling: 2, { "ticket":5 , "status":"STARTING" }
    ** Message: serviceResponse Handling: 2, { "ticket":5 , "status":"CREATE_TMP" }
    ** Message: serviceResponse Handling: 2, { "ticket":5 , "status":"VERIFYING" }
    ** Message: serviceResponse Handling: 2, { "ticket":5 , "status":"IPKG_INSTALL" }
    ** Message: serviceResponse Handling: 2, { "ticket":5 , "status":"SUCCESS" }
    Mkdir-Prerm
    Nothing Interesting.
    Install-Prerm
    Nothing Interesting.
    Postinst
    -1: Unable to run command: IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/cryptofs/apps/usr/lib/ipkg/info/org.webosinternals.patches.video-player-no-pause-of-video-on-screen-change.postinst 2>&1
    The text leading up to this was:
    --------------------------
    |diff --git a/usr/palm/frameworks/private/metascene.videos/submission/76/javascript/assistants/nowplaying-assistant.jsjsjs $b$/$usr$/$palm$/$frameworks$/$private$/$metascene$.$videos$/$submission$/$76$/$javascript$/$assistants$/$nowplaying$-$assistant$.$js$
    |index b242152..d40d999 100644
    |--- a/usr/palm/frameworks/private/metascene.videos/submission/76/javascript/assistants/nowplaying-assistant.jsjsjs
    |+++ b/usr/palm/frameworks/private/metascene.videos/submission/76/javascript/assistants/nowplaying-assistant.jsjsjs
    --------------------------
    File to patch:
    Skip this patch? [y]
    2 out of 2 hunks ignored
    Remove
    Removing package org.webosinternals.patches.video-player-no-pause-of-video-on-screen-change from root...
    (offline root mode: not running org.webosinternals.patches.video-player-no-pause-of-video-on-screen-change.prerm)
    Delete
    Nothing Interesting.
    Failed
    Nothing Interesting.
    I'm getting the samething!
  10. psm9's Avatar
    Posts
    328 Posts
    Global Posts
    340 Global Posts
    #70  
    ditto
  11. nerubius's Avatar
    Posts
    58 Posts
    Global Posts
    59 Global Posts
    #71  
    +1
  12. #72  
    Here is the updated patch. It needs to be installed with webosqi or internalz.
    Attached Files Attached Files
  13. #73  
    Quote Originally Posted by mamouton View Post
    here is the updated patch. It needs to be installed with webosqi or internalz.
    you're the man!!!!
    If you want to buy a Palm Pre is great condition. Here's your chance.

    http://forums.precentral.net/showthr...91#post2782191
  14. psm9's Avatar
    Posts
    328 Posts
    Global Posts
    340 Global Posts
    #74  
    Quote Originally Posted by mamouton View Post
    Here is the updated patch. It needs to be installed with webosqi or internalz.
    Thanks! Worked perfectly
    Palm V -->m505 -->Tungsten T3-->T5->Centro-->Pre!
  15. #75  
    Didn't work via Preware... But it did work via Internalz!! Thanks! Use this patch almost every day!
  16. Donato13's Avatar
    Posts
    18 Posts
    Global Posts
    22 Global Posts
    #76  
    I had this patch and it was working great until I had to remove it because of the update 1.4.5 (if I'm not wrong) so now I tried to install it again but it doesn't work it showing some kind of error can you take a look on it? And thanks for your work.
  17. #77  
    Quote Originally Posted by donato13 View Post
    I had this patch and it was working great until I had to remove it because of the update 1.4.5 (if I'm not wrong) so now I tried to install it again but it doesn't work it showing some kind of error can you take a look on it? And thanks for your work.
    It should have uninstalled cleanly. I completely uninstalled all patches prior to update and then reinstalled them all. How are you reinstalling the patch? I don't believe it is updated in Preware yet! You need to install the patch I posted via webosqi or internalz. If that doesn't work you might need to to restore
    /usr/palm/frameworks/private/metascene.videos/version/1.0/javascript/assistants/nowplaying-assistant.jsjsjs
  18. #78  
    Quote Originally Posted by mamouton View Post
    Here is the updated patch. It needs to be installed with webosqi or internalz.
    You always come through my friend.
  19. fareal's Avatar
    Posts
    260 Posts
    Global Posts
    351 Global Posts
    #79  
    The patch above (in post #72) failed even through internalz, for me. Haven't tried restoring that file yet. Not sure how to restore an individual file yet.

    EDIT: WOSQI seemed to work though, no error.
    Last edited by fareal; 08/20/2010 at 11:50 PM.
  20. Makinola's Avatar
    Posts
    95 Posts
    Global Posts
    196 Global Posts
    #80  
    Since i updated to 1.4.5 and i went into preware i cannot install the patch anymore?!!!! It downloads fine but when installing it says it skips out of the 2 huge logs it needs and it shows log error
Page 4 of 6 FirstFirst 123456 LastLast

Posting Permissions